/* 
Theme Name:  Style 5 - Shop Theme
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0
Requires: 8.4+
*/
  
body { 
    background:#222 url(img/bg.png);
    font-family:'Open Sans',sans-serif
}
/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 
a { color:#222 }

/*------------------------------------------------------*/
/* GOOGLE FONT
/*------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, #core_menu_wrapper .nav > li > a {
	font-family: 'Lato', sans-serif;
    font-weight: 700;
}
 
#core_logo .main {   font-size:35px;}
#core_logo .submain { font-size:13px; margin-top:-5px; }

/*------------------------------------------------------*/
/* CORE ADJUSTMENTS
/*------------------------------------------------------*/

.page-wrapper {
    margin:0 auto;
    border:1px solid #fff;
    border-width:0 1px;
 
    padding-top:0;
    background:#fff;
    min-height:800px;
	padding:10px; padding-top:0px;
 
}
.core_section_top_container { padding:0px; }
#wlt_shop_language, #wlt_shop_currency { margin-top:-8px; }
.featuredsticker {  top: -15px;  left: -15px; }
.single .featuredsticker {  top: -5px;  left: -5px; }{  top: -5px;  left: -5px; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #047CC9;
  border-color: #047CC9;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#606060
}

/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/

header { background:#fff;  }
#core_header_navigation { border-bottom:1px solid #ddd; }

.menuitems { color:#A5A5A5; }
.menuitems .col-md-4 {
    border-left: 1px solid #DEDEDE;
}
/*------------------------------------------------------*/
/* MAIN MENU
/*------------------------------------------------------*/

#core_menu_wrapper { background:#222; } 
#core_menu_wrapper .navbar-collapse {    border-bottom:0 }
#core_menu_wrapper .navbar-nav > li { }
#core_menu_wrapper .navbar-nav > li a { text-transform:uppercase; color:#fff; }
#core_menu_wrapper .navbar-nav > li a:hover {   }

#core_menu_wrapper .navbar-nav > li.current-menu-item a { color:#fff}
#core_menu_wrapper .navbar-nav > li:first-child { margin-left:-1px }

/*** STYLE 4 */
.header_style4 .wlt_searchbox input {   border: 1px solid #efefef; }
.header_style4 .wlt_searchbox .glyphicon {  top: 5px;}

/*------------------------------------------------------*/
/* PANELS & SIDEBAR
/*------------------------------------------------------*/
  
#core_advanced_search_widget_box .panel-heading { border-top: 1px solid #E4E4E4; }
.panel-default { border-color:#E4E4E4; }
 
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/
 
.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;  border: 1px solid #ddd; margin-bottom:20px; }
._searchresultsblock h4  {  background: #efefef;  padding: 10px;     color: #999; }

/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/

.btn-primary {
  background-image: none;
  background: #C55910;
  border-color: #C55910;
}

.btn-primary:hover,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled] {
    color:#fff;
    background-color:#000; border:0px;
}

/*------------------------------------------------------*/
/* HOME
/*------------------------------------------------------*/


.home .owl-carousel.style1 { background: #efefef; }

.home .jumbostyle1 .jumbotron, .home_box1 li { color:#fff; }
.jumbotron h1, .home_box1 li h3 { color:#fff; }

.home .tabstyle1 .nav-tabs {      border: 1px solid #222;    background: #222; }
.home .nav-tabs>li>a:hover { background:#000 }
.home .tabstyle1 .nav-tabs>li a { color:#fff; }
.home .nav-tabs>li.active>a, .home .nav-tabs>li.active>a:focus, .home .nav-tabs>li.active>a:hover { background:#000; border:1px solid #000; }
 